---
title: "ADHD"
date: 2022-03-27T11:00:00-06:00
draft: true
tags: [health, mental]
---


Notes from:
<iframe style="border-radius:12px" src="https://open.spotify.com/embed/episode/4Ahg0IWnyDPpKwIrrogOis?utm_source=generator&t=1354233" width="100%" height="232" frameBorder="0" allowfullscreen="" allow="autoplay; clipboard-write; encrypted-media; fullscreen; picture-in-picture"></iframe>


> Remember, all of us can improve our focus. The ability to focus is a skill that can and should be trained.


## What is ADHD

Used to be call ADD (Attention Deficit Disorder) - first appeared in standard medical literature in 1904.

Strong genetic component
  - If you have a relative with ADHD, you are much more likely to have it.
  - The closer the relative is related to you, the more likely you are to have it.
      - 1 Parent = 25%
      - 1 Fraternal twin = 75% etc

ADHD has nothing to do with intelligence or IQ. ]


Mid 80s started to rename ADD to ADHD - which has led to better diagnoses []

1 in 10 children have ADHD (10-12%). 50% will resolve with proper treatment. []

Increased levels of ADHD in adults recently. Smart phone use: email, text, social media pull attention in various directions at all times causing people to lose their ability to focus.



### Symptoms and Phenotypes:

- Lack of attention, focus, concentraion (intense laser focus on things that are enjoyable)

Attention: perception, how we percieve the sensory world. Hearing soundwaves, feel sensations etc. You only pay attention to some of those at a time AKA paying attention to those and ignoring others.
People with ADHD can also [Hyperfocus]() on things that they really enjoy. (ie kids playing video games for extended periods of time)

Much of life involves focusing on things we don't enjoy.


- Impulsivity

    Impulse conrol: Limiting our perception, ignoring some of our sensory inputs.

- Poor time perception

    Often running late or procrastinate. If given a deadline (and consequences are severe enough) often they can be very good at this. Other times, they can underestimate the time it takes to achieve goals.

    Often have trouble sheduling activities to meet deadlines (ie finishing a set of tasks before lunch time, often not taking advantage of the time and obssessing about lunch)

- Poor organizational skills

  Uses the [Pile system]() to organize things in physical space, basically piling things up in a way that only makes sense to them.


- Poor working memory

  Working memory is the ability to keep specific info available for later use in the short term (ie someone tells you a series of items to order at a restaurant you may forget these before you ask the waiter).

  People with ADHD often have great longer term memories.

  > deficits in working memory is also a symptom of age related cognitive decline, and frontal lobe damage



## Physiology

Dopamine: (neromodulator - changes the way we percieve the world)

Creates a heightened state of focus. State of motivation, [Exteroception]().

Turns on areas that narrow visual and auditory focus.

More = narrowing of focus, less = less focus



Two neuro circuit networks/brain areas primarily involved with ADHD

- [Default Mode Network]():

  Active when we're not doing anything, idling

  These areas should all be active together
    - Dorsal lateral prefontal cortex
    - Posterior singular cortex
    - lateral porietal lobe

  In an ADHD sufferer (or even someone lacking sleep) these areas do not coordinate together effectively



- [Task Networks]():

  Goal oriented brain areas

  - Medial Prefontal cortex: shuts down impulsivity


These two areas communicate with each other. Without ADHD, these areas are anti-correlated (one activates while the other shutsdown, out of phase).

With ADHD, these areas are more coordinated/correlated.


> ie guitar, bass, drums playing together in way that sounds terrible (no harmony).


When someone w/ ADHD get's better, these brain circuits work better.


Dopamine acts as a conductor between these networks.


### Is Dopamine too low?

[2015 Spencer, Biological Psychology Low Dopamine Hypothesis]() - If dopamine is too low, unnecessary neurons in the brain fire that are unrelated to attention.

ADHD sufferers typically use stimulant drugs/chemicals to self medicate to increase dopamine (dopaminergic compounds):
- caffeine:
  engages circuits directly that increase focus.
- cocaine
- amphetamines: Increased dopamine and norepinepherine and small bump in serotonin
  - [ritaline](): first generation drug for ADHD.  Methylphenadate - (similar to [Speed]())
  - [adderal](): More commonly perscribed nowadays.  Doesn't last in bloodstream as long.
      Combo of amphetamine and dextro amphetamine.  25% of college students and up to 35% of all people between
      17-30 are taking this on a regular basis to function in their life even though they are not diagnosed . This is higher than canabis consumption in this age group. [why is this the case recently?]()
  - [modafinil]():
- cigarettes/vaping (nicotine):

in children you commonly see:
- preference for sugary foods and drinks
- video games

Consuming these will cause ADHD sufferers to acheive focus, people without ADHD just experience high energy (children lose their mins)


Are the brain areas not working properly even if dopamine is sufficient?




## How to improve





## Studies and other sources

