---
title: "Introduction to Beer Brewing"
date: 2022-03-14T23:10:27-05:00
draft: true
tags: [beer, post]
---

Various tips and info on beer brewing


## Ingredients


- Water:
  > Give or take, water makes up 90-96% of any beer recipe.

- Barely:
  > Each recipe will be different, but you’ll be using around 2 lbs of malted barley or grains in most 1-gallon recipes.

- Hops:
  > We use hops to add bitterness, and often, to add a floral flavour to the beer, both of which act to balance the sweetness of the malt.

- Yeast:
  > These varieties can be categorized into two types: lager and ale yeasts. Lager yeasts ferment at colder temperatures, and ale yeasts at temperatures closer to room temperature.


## [Beer in a bag method][1]

1. Convert the malted barley into sugars by soaking them in a hot water bath. The official name for this process is called “the Mash”. In more advanced brewing, you would “sparge” or rinse the grains to extract more sugars, but for our method, we’ll still make awesome beer without sparging.
2. Next comes “The Boil.” We remove the grains from the water and bring this sweet liquid to a boil. We’ll add bittering hops and let the whole thing boil for an hour. In some recipes, you’ll continue to add bittering hops throughout the boil. And if you’re using aroma hops, you’ll add them at the end of the boil, once you have shut off the heat. What you’re left with is a solution called “wort.” I know, it’s not the most appealing term, is it…
3. We then have to cool the wort to “pitching” temperature.  This step is quite an important one. We can’t take our sweet time bringing cooling our liquid to the temperature needed to add our yeast (usually in and around 20℃ or 68℉). We want to do this in about 30 minutes or less to avoid risks of contamination. This means we’ll add our brewing pot to an ice batch in the sink to cool it quickly.
4. Add the yeast (aka “pitching the yeast”) and let it ferment. With the wort at the right temperature, we transfer it to a fermenting vessel (in our case, a 1-gallon glass carboy, which we’ll discuss in more detail later this week), add the yeast to the wort, which in brew-speak is called “pitching the yeast.” Seal the carboy with an airlock, store in a dry, dark, cool spot and let mother nature do her thing.
5. Bottle your beer and let it condition. After two weeks, our beer will be ready for bottling. All yeasts will have consumed most of the sugars and converted the wort into flat beer. Of course, we want bubbles! So, we’ll transfer the wort to a bottling bucket with a small dose of sugar and then transfer that new solution to individual bottles. This will allow residual yeast to snack on the sugars and in so doing, carbonate the beer. This process will take at least two weeks, but you’ll probably want to wait 30 days before opening your first bottle.

Advantages and Disadvantages

Some of the advantages of the brew in a bag method include:

  - Equipment Cost – If you have a large brew pot already, the only additional equipment needed is a bag, which you can make yourself if you have access to a sewing machine.
  - Simplicity – Brew in a bag lets you move to all grain or partial mash brewing in a simple way, and the method itself is very simple to set up and execute, even with limited space.

The limitations include:

  - Batch Size – All of the grains have to fit in the bag, and the bag has to be lifted out without breaking, so this does place some limitations on high gravity batches. However with a properly stitched grain bag, double batches are possible though a pulley may be desirable.
  - Efficiency – Since BIAB is a full volume method, you will lose a few percent efficiency – overall batch efficiency is usually lower than with fly sparge methods. However, this can easily be compensated by adding a little more grain to the batch and formulating your recipes with the appropriate lower brewhouse efficiency estimate. Experienced BIAB brewers have reported efficiency as high as 80% in some cases.
  - High Water to Grain Ratio – Mashing at a high water to grain ratio, as is the case here, results in lower levels of beta-amalyse, resulting in more dextrines in the finished beer. This can translate to higher body than desired at the high end of the mash temperature range (156-158F). Conversely, the thin mash also works poorly at the low end (148-150F), creating dry beer. In general BIAB works best in the mid mash temperature range (150-156F). Finally, if you are brewing a beer high in non-barley adjuncts such as flaked wheat, BIAB may not be the best option. (Ref: BN Article on BIAB)




## [Non alcoholic beer][4]



[1]: https://www.beercraftr.com/learn-to-brew-beer/
[2]: https://www.popsci.com/science/article/2012-11/beersci-marijuana-related-hops/
[3]: http://beersmith.com/blog/2009/04/14/brew-in-a-bag-biab-all-grain-beer-brewing/
[4]: https://byo.com/article/brew-a-great-non-alcoholic-beer/

